package cn.com.qmth.stmms.api.dto;

import java.util.List;

public class MarkerClassDTO {

    private Integer examId;

    private List<String> className;

    private String account;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public List<String> getClassName() {
        return className;
    }

    public void setClassName(List<String> className) {
        this.className = className;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

}
